-- 基础信息
base_info = {
	group_id = 133209100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 100002, npc_id = 30210, pos = { x = -2583.728, y = 211.423, z = -3814.993 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 100001, gadget_id = 70710519, pos = { x = -2583.763, y = 211.130, z = -3815.030 }, rot = { x = 0.000, y = 327.359, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 100001 },
		regions = { },
		triggers = { },
		npcs = { 100002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
